Returns the term to start at

- « SolrQuery::getTermsLimit

- SolrQuery::getTermsMaxCount »

- PHP Manual
- SolrQuery
- Returns the term to start at

# SolrQuery::getTermsLowerBound

(PECL solr >= 0.9.2)

SolrQuery::getTermsLowerBound — Returns the term to start at

### Description

public SolrQuery::getTermsLowerBound(): string

Returns the term to start at

### Parameters

This function has no parameters.

### Return Values

Returns a string on success and `null` if not set.